Bug 23420 - ISO mounting messages show up on installer screen
ISO mounting messages show up on installer screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0J
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Erik Troan
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 11:04 EST by Greg Cymbalski
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 16:44:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Cymbalski 2001-01-05 11:04:08 EST
In the latest build, the ISO 9660 RRIP message appears in the installer
screens after you select HDD installation.   On some systems, two messages
+ the normal "Welcome to RedHat yadda yadda" show up, but some have a
single ISO message and nothing else.
Comment 1 Michael Fulbright 2001-01-09 16:44:14 EST
Assigning to a developer.
Comment 2 Michael Fulbright 2001-02-08 16:05:09 EST
Fixed in Fisher.

Note You need to log in before you can comment on or make changes to this bug.